Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 15:56:24 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I have a problem to receive my shipment Ididn’t receive any item tell now and when I try track my shipment I kind the comment is” Coustomer no response “ I call Customer Service  several time Andy that tell my it ease a rowing no recorded and thay send mails for administrators office as thay said but  unfortunately tell now  no response no one call me  ididnt receive any   call from  landmark company any call but that 
My order no# is 6158498134
Thanks 
Dr.Alsharief Mandy https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4695220